/*********************
* Calendar module style
**********************/
.mod_events_monthyear
{
    border-style:solid;
    border-color:#000000;
    border-width:1px 1px 0px 1px;
    height:21px ! important;
    line-height:21px;
    color:rgb(240,240,240);
    background-color:rgb(130,130,130);
    font-weight:bold;
    text-align:center !important;
    cursor:pointer;
    margin:0px auto 0px auto;
}
.mod_events_monthyear td
{
    text-align:center!important;
}
.mod_events_monthyear a.mod_events_link {
    color:rgb(240,240,240);
    text-decoration:none;
    font-weight:bold!important;
}

.mod_events_table
{
    border-style:solid;
    border-color:#000000;
    border-width:1px 1px 1px 1px;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    margin: 0px auto 0.25em auto;
}
.mod_events_td_dayname
{
    border-bottom: 1px solid #000000;
    height:15px ! important;
    line-height:15px;
    color:rgb(240,240,240);
    background-color:rgb(130,130,130);
    font-weight:bold;
    text-align:center !important;
}
.mod_events_td_dayname .sunday
/* set colour of day name sunday */
{
    color:#e3b32b;
}
.mod_events_td_dayname .saturday
{
}
a.mod_events_daylink:link
/* colour of date numerals */
{
    color: #e3b32b;
    text-decoration: none;
}
a.mod_events_daylink:visited
{
    color: #e3b32b;
    text-decoration: none;
}
a.mod_events_daylink:hover
/* mouse over colour */
{
    color: #e3b32b;
    text-decoration: none;
}

.mod_events_td_dayoutofmonth
/* set colour of days with events */
{
    color: #e3b32b;
    background-color:#096500;
    padding:1px !important;
    width:18px!important;
}

.mod_events_td_daywithevents
{
    background-color: #002600;
    padding:0px !important;
    width:18px!important;
    border: 1px solid #888888;
}
.mod_events_td_daynoevents
{
    background-color: #096500;
    padding:1px !important;
    width:18px!important;
}

.mod_events_td_todaynoevents
{
    background-color: #004b00;
    padding:0px !important;
    border:solid 1px red;
    width:18px!important;
}

.mod_events_td_todaywithevents
{
    padding:0px !important;
    border:solid 1px red;
    width:18px!important;
}

a.mod_events_link
{
    font-weight:normal;
    text-align:center !important;
    text-decoration: none;
}
a.mod_events_link:link
{
    color:white;
}
a.mod_events_link:hover
{
    color:#e3b32b;
}


td.mod_events_latest_first, td.mod_events_latest 
{
    background-color:#ffffff;
    border-style:solid;
    border-width:0px 0px 1px 8px;
    padding:0px 0px 2px 2px;
}
